[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SdSmaPattern

# Interface: SdSmaPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5574](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5574)

## Properties

### sd

> **sd**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5575](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5575)

***

### sma

> **sma**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5576](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5576)
